using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using fatd_faturamento.DAL.Persistencia;
using fatd_faturamento.ENTIDADE;

namespace fatd_faturamento.BLL.Repositorio
{
    public class repositorioSolServ
    {

        public DataTable SelectCount(entidadeSolServ objSolServ)
        {
            dalSolServ dalSolServ = null;
            DataTable dt = null;

            try
            {
                dalSolServ = new dalSolServ();
                dt = dalSolServ.SelectCount(objSolServ);

                return dt;
            }
            catch (Exception)
            {
                throw;
            }
        }

    }
}
